services:
    mailpit:
        image: axllent/mailpit:latest
        container_name: mirotalkmailpit
        restart: unless-stopped
        ports:
            - '${MAILPIT_HTTP_PORT:-8025}:8025'
            - '${MAILPIT_SMTP_PORT:-1025}:1025'
        volumes:
            - './.mailpit_data:/data'
        environment:
            MP_DATABASE: /data/mailpit.db
            MP_MAX_MESSAGES: 5000

volumes:
    mailpit_data:
        driver: local
